﻿
@media screen and (max-width: 1170px) {


	.ortala { width: 100%; max-width: none; display: block; float: left; padding: 0px 15px; box-sizing: border-box; position: relative; box-sizing: border-box; margin: 0; }

	.header { background: rgba(249, 249, 249, 0.95); }
	.header.ana { position: relative; }
	.header .ust { width: 100%; float: left; border-bottom: solid 1px #ded9d9; }
	.header .ust .sag { width: 100%; float: left; }
	.header .ust .sag .slot { border-right: 0px; padding: 0px; margin-top: 15px; }
	.header .ust .sag .slot:nth-child(2) { display: none; }
	.header .ust .sag .slot.sosyalMedia { float: right; }

	.header .logo { width: 133px; margin-bottom: 15px; }
	.header .menuBar { border: none; margin-top: 18px; }
	.header .menuBar a.kmenu { display: inherit; }

	.slider { position: relative; margin-top: 15px; }
	.slider .arr.sol { left: 10px; }
	.slider .arr.sag { right: 10px; }


	.header:after, .slider:after { display: none; }
	.anaSayfa { margin-top: 15px; }


	.altBar { margin-top: 15px; }
	.altBar .altMenu { width: 100%; text-align: center; }
	.altBar .altMenu .slot { display: inline-table; float: none; margin: 16px 18px; vertical-align: top; }
	.altBar .bilgi { width: 100%; float: left; text-align: center; }
	.altBar .bilgi .sosyalMedia { display: inline-table; float: none; margin-top: 20px; }
	.altBar .bilgi .yazi { text-align: center; margin-top: 14px; }

	.slider ul li { background-size: cover !important; }


	.icerik { margin-top: 25px; }
	.genelBaslik h1 a, .genelBaslik h2 a, .genelBaslik h3 a, .genelBaslik h4 a, .genelBaslik h5 a, .genelBaslik h6 a, .genelBaslik strong a, .genelBaslik h1, .genelBaslik h2, .genelBaslik h3, .genelBaslik h4, .genelBaslik h5, .genelBaslik h6, .genelBaslik strong { font-size: 23px; line-height: 26px; }

	.genelBaslik h1, .genelBaslik h2, .genelBaslik h3, .genelBaslik h4, .genelBaslik h5, .genelBaslik h6, .genelBaslik strong { padding: 0; }
	.anaBaslik h1 a, .anaBaslik h2 a, .anaBaslik h3 a, .anaBaslik h4 a, .anaBaslik h5 a, .anaBaslik h6 a, .anaBaslik strong a, .anaBaslik h1, .anaBaslik h2, .anaBaslik h3, .anaBaslik h4, .anaBaslik h5, .anaBaslik h6, .anaBaslik strong { font-size: 16px; }
	.genelBaslik .Vmenu { display: block; }


	.genelBaslik { padding-bottom: 3px; padding-left: 7px; }
	.icerik .solBar { width: 250px; position: absolute; display: none; -webkit-box-shadow: 3px 3px 7px 0px rgba(0,0,0,0.17); -moz-box-shadow: 3px 3px 7px 0px rgba(0,0,0,0.17); box-shadow: 3px 3px 7px 0px rgba(0,0,0,0.17); top: 29px; z-index: 9999; }
	.icerik .sagBar { width: 100%; float: left; padding-left: 0px; }
}

@media screen and (max-width: 1024px) {
}

@media screen and (max-width: 980px) {
	.anaSayfa .kurumsal { width: 100%; float: left; position: relative; padding: 0px 0px; margin-bottom: 15px; }
	.anaSayfa .kurumsal .kapsul { width: 100%; float: left; position: relative; left: inherit; top: inherit; transform: inherit; padding: 20px 20px; }

	.anaSayfa .list.genelListe { width: 100%; }

	.anaSayfa .list.genelListe ul li h6 { font-size: 19px; line-height: 19px; padding: 13px 30px; }
	.anaSayfa .list.genelListe ul li:first-child h6 { padding: 12px 27px !important; }
	.anaSayfa .list.genelListe ul li:nth-child(2n) h6 { padding-right: 20px; }
	.anaSayfa .list.genelListe ul li:nth-child(2n-1) h6 { }

	.anaSayfa .kurumsal .yazi { line-height: 23px; font-size: 14px; }

	.slider .arrow.ar { display: none !important; }
	.slider .arr { width: 31px; height: 48px; top: calc(50% - 24px); }
}


@media screen and (max-width: 900px) {

	.urunDetay { text-align: center; }
	.urunDetay .solKisim { width: 450px; display: inline-table; float: none; }
	.urunDetay .sagKisim { width: 100%; float: left; text-align: center; margin-top: 12px; }
	.genelListe.media li { width: 33.33%; }
}

@media screen and (max-width: 768px) {
}

@media screen and (max-width: 720px) {
	.urunDetay .solKisim { width: 100%; display: inherit; }
}

@media screen and (max-width: 700px) {
	.urun.genelListe li { width: 50%; margin: 0px; padding: 4px; }
}


@media screen and (max-width: 600px) {
}


@media screen and (max-width: 568px) {
}

@media screen and (max-width: 530px) {
}

@media screen and (max-width: 510px) {
}

@media screen and (max-width: 480px) {
	.header .ust .sag .slot.sosyalMedia { display: none; }
	.header .ust .sag .slot { width: 100%; text-align: center; margin-bottom: 15px; }
	.genelListe.media li { width: 50%; }
	.form-gonder-button { width: 100%; box-sizing: border-box; min-height: auto; padding: 20px 0px; }
}

@media screen and (max-width: 470px) {
}

@media screen and (max-width: 440px) {
	.anaSayfa .list.genelListe ul li { width: 100%; margin-bottom: 2px; }
	.anaSayfa .list.genelListe ul li h6 { left: 50% !important; right: inherit !important; top: inherit !important; bottom: 0px; transform: translate(-50%, 0px) !important; bottom: 10px; padding: 12px 27px !important; }
	.urun.genelListe li { width: 100%; }
}

@media screen and (max-width: 370px) {
}
